<?php
/**
 * Render homepage sections.
 */
function handmade_craft_homepage_sections() {
	$handmade_craft_homepage_sections = array_keys( handmade_craft_get_homepage_sections() );

	foreach ( $handmade_craft_homepage_sections as $handmade_craft_section ) {
		require get_template_directory() . '/sections/' . $handmade_craft_section . '.php';
	}
}